@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Raleway:300,400,600,900);
.imagem-fachada{float:left; display:block;}
.box-fachada{
	background-color: rgba(255,255,255, .905);
	margin-left: 300px;
	width: 700px;
	margin-top: 59px;
	padding-left: 40px;
	padding-top: 50px;
	display: block;
	position: absolute;
	padding-bottom: 30px;
}
.box-fachada h1{
	text-align: left;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	text-transform: none;
	color: #000000;
}
.box-fachada .negrito{font-weight:300;}
.box-fachada h4{text-align:left; font-family: 'Raleway', sans-serif;}
.box-fachada .texto{text-align:left; font-size:15px}
.bnt{
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-transform: uppercase;
	font-size: 11px;
	background-color: #2C7854;
}
.quemsomos{	background-repeat: repeat;	background-image: url(../img/bgQuemSomos.jpg);}
.trabalheconosco{background-color:#FFF; background-image:url(../img/rolo.jpg); background-position:center top; background-repeat:no-repeat; height:719px;}

.bgPreto h1{
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	text-transform: none;
	color: #000;
	letter-spacing: -2px;
	margin-top: 50px;
}
.bgPreto .negrito{font-weight:300;}
.bgPreto h4{font-family: 'Raleway', sans-serif; margin-top:50px; line-height:150%;}
.imagem-parceiros{margin-right:50px; display:block}
#map{position:absolute;}
#map, #mapaBig {width: 100%; height: 900px; min-height: 800px;position:absolute;z-index:-20;right:0px;}
.formulario-capo{width:540px; display:block; margin-top:150px; padding:30px; background-color:rgba(255,255,255,0.9); height:640px; margin-bottom:50px; -moz-border-radius:3px;-webkit-border-radius:3px; border-radius:3px;}
.formulario-capo h1{
	text-align: left;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	text-transform: none;
	color: #000000;
}
.formulario-capo .negrito{font-weight:300;}
.sombra{-webkit-box-shadow: 0 0 10px 5px #ececec;box-shadow: 0 0 10px 5px #D1D1D1;}
.logoRodape-capo{width:310px; height:205px;}
.rodape{background-image:url(../img/rodape.jpg)}
.input-form{width:480px; height:70px; padding:20px; float:left; border:1px solid #ececeb; background-color:#f9f9f9; margin-bottom:20px; -moz-border-radius:5px;-webkit-border-radius:5px; border-radius:5px;}
.area-form{width:480px; height:140px; padding:20px; float:left; border:1px solid #ececeb; background-color:#f9f9f9; margin-bottom:20px; -moz-border-radius:5px;-webkit-border-radius:5px; border-radius:5px;}
::-webkit-input-placeholder {
  font-family: 'Raleway', sans-serif; font-weight:300; text-transform: none; color:#CCCCCC; letter-spacing:0px;
}
:-moz-placeholder {
  /* Firefox 18- */
  font-family: 'Raleway', sans-serif; font-weight:300; text-transform: none; color:#CCCCCC; letter-spacing:0px;
}
::-moz-placeholder {
  /* Firefox 19+ */
 font-family: 'Raleway', sans-serif; font-weight:300; text-transform: none; color:#CCCCCC; letter-spacing:0px;
}
:-ms-input-placeholder {
 font-family: 'Raleway', sans-serif; font-weight:300; text-transform: none; color:#CCCCCC; letter-spacing:0px;
}
.bntTrabalhe{width:200px; height:120px; background-color:#e1a56c; float:right; display:block;}
.logoRodape-capo{margin-top:120px; width:1100px;}
.bg{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#044775+0,7db9e8+74,044775+81,7db9e8+81,e7ac74+89&amp;1+0,1+80,1+81,0+81,0+89,1+90 */
background: -moz-linear-gradient(left,  rgba(4,71,117,1) 0%, rgba(125,185,232,1) 74%, rgba(125,185,232,1) 80%, rgba(125,185,232,0) 81%, rgba(231,172,116,0) 89%, rgba(231,172,116,1) 90%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(4,71,117,1)), color-stop(74%,rgba(125,185,232,1)), color-stop(80%,rgba(125,185,232,1)), color-stop(81%,rgba(125,185,232,0)), color-stop(89%,rgba(231,172,116,0)), color-stop(90%,rgba(231,172,116,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(4,71,117,1) 0%,rgba(125,185,232,1) 74%,rgba(125,185,232,1) 80%,rgba(125,185,232,0) 81%,rgba(231,172,116,0) 89%,rgba(231,172,116,1) 90%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(4,71,117,1) 0%,rgba(125,185,232,1) 74%,rgba(125,185,232,1) 80%,rgba(125,185,232,0) 81%,rgba(231,172,116,0) 89%,rgba(231,172,116,1) 90%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(4,71,117,1) 0%,rgba(125,185,232,1) 74%,rgba(125,185,232,1) 80%,rgba(125,185,232,0) 81%,rgba(231,172,116,0) 89%,rgba(231,172,116,1) 90%); /* IE10+ */
background: linear-gradient(to right,  rgba(4,71,117,1) 0%,rgba(125,185,232,1) 74%,rgba(125,185,232,1) 80%,rgba(125,185,232,0) 81%,rgba(231,172,116,0) 89%,rgba(231,172,116,1) 90%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#044775', endColorstr='#e7ac74',GradientType=1 ); /* IE6-9 */
}
.texto-rodape{
	margin-bottom: 50px;
	margin-top: 50px;
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	display:block;
}
.negrito2{color:#333; font-size:14px; font-weight:600;}
.endereco-superior{display:block;  height: 10%;	position: absolute;	top: 3%;z-index: 103;	width: 1170px; text-align:left;}
.divisoria{color:#FFF; width:30%; margin-right:10px; float:right;}
.sobre{font-size:13px;}
.pinGrande{font-size:25px;}
.divisoria a{color:#FFF; text-decoration:none;}
.divisoria a:hover{color:#ffdf0b; text-decoration:none;}
.divisoria strong{font-size:14px; font-weight:900;}
